/* Custom CSS File for Buyers to Modify */
#live-search-results {
	width: 98.9%;
    margin: 0px 1px 0px;
}

/* MENU NAV MOBILE */
header.main-header .nav {
    background: #f1f1f1;
    color: #fff;
    cursor: pointer;
    font-size: 2rem;
    height: 100vh;
    right: -100%;
    margin-top: 3.1rem;
    position: fixed;
    top: 0;
    width: 75%;
    z-index: 1;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.1), 0 0 32px rgba(0,0,0,0.06);
}
header.main-header .nav.expanded {
    /*right: 0;*/
    display: block;
}
header.main-header .nav ul li a {
    font-size: 13px;
    display: block;
    padding: 11px;
    color: #252525;
}
li#menu-item-8430 a {
    color: white;
}
li#menu-item-8430 {
    background-color: #da4545;
    border-radius: 29px;
    margin-left: 9px;
    margin-right: 14px;
    margin-top: 6px;
    color: white !important;
    padding-left: 6px;
    margin-top: 9px;
}
header.main-header .nav-toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 1.7rem;
    right: 18px;
    position: absolute;
    top: 10px;
    width: 2.2em;
    z-index: 2;
}
header.main-header .nav ul li {
    border-bottom: 1px solid #e4e3e3;
}

/* PAGINA BLOG MOBILE */
@media (min-width: 1200px) {
.row-blog {
    margin-left: 0px;
}
}
/* PAGINA BLOG */
.custom-single-blog .widget h3 {
    background: transparent !important;
    color: #5b5959  !important;
    font-size: 19px !important;
    padding-left: 0px !important;
}
.hentry.type-post h3.post-title-blog a {
    color: #3B4348;
    border-left: 3px solid #8cda70;
    padding-left: 10px;
    font-size: 23px;
}
.hentry.type-post h1.post-title-blog a {
    color: #3B4348;
    border-left: 3px solid #8cda70;
    padding-left: 10px;
    font-size: 29px;
}
.row-blog {
margin-left: 0px;
}
.page-content-blog {
    font-size: 14.5px;
}
.category-curiosita .widget h3 {
    background-color: transparent;
    color: #5b5959;
    font-size: 19px;
    padding-left: 0px;
}
.category-blog .widget h3 {
    background-color: transparent;
    color: #5b5959;
    font-size: 19px;
    padding-left: 0px;
}
.category-guide .widget h3 {
    background-color: transparent;
    color: #5b5959;
    font-size: 19px;
    padding-left: 0px;
}
.category-aiuto-allo-studio .widget h3 {
    background-color: transparent;
    color: #5b5959;
    font-size: 19px;
    padding-left: 0px;
}
.menu-menu-blog-container ul li {
    background-color: #d42a2a !important;
    padding: 12px !important;
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
    background-image: none !important;
}

.menu-menu-blog-container ul li a {
color: white;
}
.menu-menu-blog-container a:hover {
    color: white !important;
}

/* PAGINA PROFILO USER WOOCOMMERCE */
.profile_user_account {
    background-color: #e8e8e8;
    border-radius: 5px;
    padding: 14px;
}

.content_user_account h2 {
font-size: 22px;
    font-weight: normal;
}

.order-again {
    display: none;
}

/* DESKTOP */
.page-content {
    font-size: 13.5px;
}

.who-image {
     background-color: #E6E6E6;
    width: 136px;
    border-radius: 100px;
    padding: 6px;
    float: left;
    margin-top: 18px;
    margin-right: 4px;
}
.who-image:hover {
    background-color: #e73434;
}
#footer .textwidget {
    padding: 0px;
}
body.home.page .logo-container img {
    margin-right: 10px;
    width: 180px;
}
body.page.page-id-7723.page-template-default.woocommerce-cart.woocommerce-page .page-sidebar section.widget {
    background-color: #F7F6F7;
}
body.page.page-id-7723.page-template-default.woocommerce-cart.woocommerce-page .textwidget {
    padding: 18px;
    border-radius: 5px !important;
    border: 1px solid #DDDDDD;
}
body.page.page-id-7723.page-template-default.woocommerce-cart.woocommerce-page .widget h3 {
    background-color: white;
    color:#0A0A0A;
}

body.page.page-id-7723.page-template-default.woocommerce-cart.woocommerce-page #footer .textwidget {
    border: none;
}


body.page.page-id-7727.page-template-default.logged-in.admin-bar.woocommerce-account.woocommerce-page.customize-support .page-sidebar {
    display: none;
}


body.page.page-id-7725.page-template-default.woocommerce-checkout.woocommerce-page .page-sidebar section.widget {
    background-color: #F7F6F7;
}
body.page.page-id-7725.page-template-default.woocommerce-checkout.woocommerce-page .textwidget {
    padding: 18px;
    border-radius: 5px !important;
    border: 1px solid #DDDDDD;
}
body.page.page-id-7725.page-template-default.woocommerce-checkout.woocommerce-page .widget h3 {
    background-color: white;
    color:#0A0A0A;
}

body.page.page-id-7725.page-template-default.woocommerce-checkout.woocommerce-page #footer .textwidget {
    border: none;
}

body.page.page-id-7723.page-template-default.logged-in.woocommerce-cart.woocommerce-page .page-sidebar section.widget {
    background-color: #F7F6F7;
}
body.page.page-id-7723.page-template-default.logged-in.woocommerce-cart.woocommerce-page .textwidget {
    padding: 18px;
    border-radius: 5px !important;
    border: 1px solid #DDDDDD;
}
body.page.page-id-7723.page-template-default.logged-in.woocommerce-cart.woocommerce-page .widget h3 {
    background-color: white;
    color:#0A0A0A;
}

body.page.page-id-7723.page-template-default.logged-in.woocommerce-cart.woocommerce-page #footer .textwidget {
    border: none;
}

.fl_related_title a:hover {
    color: black;
}

li.no-result a:hover {
    color: #1D1D1D;
}

li.no-result a:focus {
    color: #1D1D1D;
}

li.no-result a:active {
    color: #1D1D1D;
}

.fl_related_title a:active {
    color: black;
}

.fl_related_title a:focus {
    color: black;
}

h3.post-title a:hover {
    color: #3A3A3A;
}

h3.post-title a:active {
    color: #3A3A3A;
}

h3.post-title a:focus{
    color: #3A3A3A;
}

 

a:hover.button_left {
    color: white;
}

a:focus.button_left {
    color: white;
}

.author_title a {
    color: white !important;
}

#tab-e62bd27dd3ee979e7156d3907292da9e .home_autori_list {
    margin-left: 8px !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.box-letteratura-menu-archivio{
background-color: whitesmoke;
padding: 27px 0 27px 0px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

.no_articles_found {
    text-align: center;
    font-size: 18px;
    background-color: #f5f5f5;
    padding: 36px !important;
}
#opera_container {
    line-height: 30px;
    font-size: 15px;
}
#opera_container a:hover {
    color: #ea5959;
}

#opera_container a {
    color: #d42a2a;
}
.hentry .post-meta .comments {
 display: none;
}

.lett-list::before {
    content: "Letteratura";
    font-size: 14px;
    color: #676767;
    float: left;
    font-style: italic;
    padding-right: 10px;
    padding-top: 10px;
}

h1.archive-title {
  background-color: #F5F5F5;
 }

.newsletter-home-footer{
  font-size: 12px;
}

input.button-newsletter-footer{
    color: white;
    background-color: #D42A2A;
    border: none;
    border-radius: 2px;
    padding: 1px 10px 1px 10px;
    margin-top: -24px;
}

#footer .widget ul li {
  border-bottom: 1px solid #535b61;
  font-size: 12px;
}

.widget ul li {
  list-style: none;
  padding: 4px 2px 2px 23px;
  background: url("../images/li-arrow.png") no-repeat 8px 11px;
  border-bottom: 1px solid #f2f2f2;
  line-height: 21px;
}
li#menu-item-7700 {
    display: none;
}

blockquote {
  background: transparent;
  border: none;
  padding: 20px 20px 20px 60px;
  color: #6f7579;
  border-left: 5px solid #eeeeee;
}

hr {
	border-top: 1px solid #DDDDDD;
	margin: 11px 0 18px !important;
}
hr.hr-who {
	border-top: 1px solid #DDDDDD;
	margin: 11px 0 28px !important;
}
h1 {
	font-size: 41px;
	font-weight: normal;
}
h3 {
	font-weight: normal;
}

h4 {
	font-weight: normal;
}

h2.post-title {
    font-size: 32px;
    text-align: center;
    margin-bottom: 39px;
    text-transform: uppercase;
    font-weight: bold;
}
a#scroll-top {
	background-color: #D22C2C;
}
a:hover#scroll-top {
	background-color: #B42525;
}

.breadcrumb {
  margin-bottom: 10px;
  background-color: #F9F9F9;
  font-size: 12px;
}

/*.page-container {
					padding-top: 154px;
}*/
body.home.page.page-id-6191.page-template.page-template-template-home-php .page-container {
	padding-top: 0px;
background-color: #f7f7f7;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php li#menu-item-6264 {
	display: none;
}
#live-search-results .search-result a {
	color: #3b4348;
}
#live-search-results .search-result .like-count{
display: none;
}
#live-search-results .search-result a:hover {
	color: #323232;
}
#live-search-results .search-result:hover a {
	color: #323232;
}
#live-search-results .search-result.standard {
	background-image: none;
}
#live-search-results .search-result {
	background-image: none;
	padding: 10px 10px 10px 17px;
}

/* HEADER */
body.home.page .main-nav div > ul > li:hover > a {
    color: #FFF !important;
    border-bottom: none;
    background-color: #d22c2c;
    border-radius: 4px;
    padding: 7px;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
}
body.home.page .main-nav div > ul li.current-menu-item a {
	color: #FFF;
}
body.home.page .main-nav div > ul > li a {
	color: #CDCDCD;
	border-bottom: none;
}
.main-nav div > ul > li {
	padding: 9px 8px 18px;
}
.main-nav div > ul > li:hover > a {
	color: #ffffff;
	border-bottom: none;
}
.main-nav div > ul li.current-menu-item a {
-webkit-transition: all 0.1s ease-in-out;
    background-color: #b93f3f;
    padding: 7px;
    border-radius: 4px;
    color: white !important;
}
.main-nav div > ul > li a {
	color: #ffffff;
	border-bottom: none;
}
.main-nav div > ul > li a:hover {
    color: #fff;
    -webkit-transition: all 0.1s ease-in-out;
    background-color: #b93f3f;
    padding: 7px;
    border-radius: 4px;
    color: white !important;
}
.header-wrapper {
	background-color: #da4545;
	padding-bottom: 0px;
    padding-top: 0px;
    border-bottom: 1px solid #d23f3f;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php .logo-container {
	padding: 12px 0;
	float: left;
}
#login-container {
  text-align: center;
  margin-top: 35px;
  padding-bottom: 28px;
  float: left;
}
.fb-login {
	margin-left: 6px;
	display: inline-block;
}
.login {
	margin-left: 6px;
	display: inline-block;
}
.fb-login a {
	padding: 10px;
	background-color: #3480A0;
	color: white;
}
.fb-login a:hover {
	padding: 10px;
	background-color: #327794;
	color: white;
}
.login a {
	padding: 10px;
	background-color: #DA4545;
	color: white;
}
.login a:hover {
	padding: 10px;
	background-color: #D22C2C;
	color: white;
}

/* SEARCH AREA HOME */
.header-wrapper-home{
   background-color: transparent;
   border-bottom: transparent;
   padding-top: 23px;
}

.search-area-wrapper-home {
    background-image: none;
   background-position-y: 6px; 
    background-color: transparent;
    background-position-x: -153px; 
    background-size: auto; 
    padding-top: 75px;
}
.header-and-search-container {
    background-image: url('http://www.fareletteratura.it/wp-content/uploads/2016/05/sfondo-cover-new.png');
   background-position-y: -82px;
    background-color: transparent;
    /*background-position-x: -153px;*/
    background-size: auto; 
    padding-bottom: 152px;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php form.search-form input.search-term {
font-size: 16px !important;
    width: 63%;
    height: 35px !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php form.search-form {
	margin: 40px 0 0;
	text-align: center;
	width: 100%;
	left: 0px;
}

/* SEARCH AREA TUTTE LE PAGINE */
.logo-container {
	padding: 6px 0;
	float: left;
    margin-left:0px;
}
.header-wrapper .container {
    position: relative;
    min-height: 48px;
}
.social-icon img {
    width: 21px;
}
.logo-container img {
    margin-right: 10px;
    width: 185px;
}
input.search-btn.search-border-home{
	border-radius:0px 4px 4px 0px !important;
		height: 61px !important;
		padding: 15px 47px 15px !important;
	background-image: url('http://www.fareletteratura.it/wp-content/uploads/2016/05/lente.png');
    background-size: 26px !important;
    background-repeat: no-repeat;
    background-position: center;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php form.search-form input.search-btn {
    background-color:#D22C2C !important;
    background-image: url(https://www.fareletteratura.it/wp-content/uploads/2016/05/lente.png);
    }
form.search-form input.search-btn {
		border-radius:0px 4px 4px 0px !important;
	background-color: #f6f7f9;
	padding: 15px 25px 15px;
	color: #fff;
	height: 36px;
	background-image: url('https://www.fareletteratura.it/wp-content/uploads/2018/05/lente-scura.png');
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
        border-top: 1px solid #b93f3f;
    border-bottom: 1px solid #b93f3f;
    border-right: 1px solid #b93f3f;
}

form.search-form input.search-btn:hover {
	background-color: #ea4c4c !important;
    background-image: url('https://www.fareletteratura.it/wp-content/uploads/2016/05/lente.png');
}
form.search-form {
	margin:8px 0px 0px 0px;
    text-align:left;
}
#search-error-container label {
	color: #939393;
	padding: 5px;
	font-size: 14px;
}
.search-area-wrapper form.search-form input.search-btn {
	background-color: #ea4c4c;
	height: 66px;
	border-radius: 0px 4px 4px 0px;
}
.search-area-wrapper form.search-form input.search-btn:hover {
	background-color: #D22C2C;
}
.search-area-wrapper .search-area {
    padding: 69px 0;
}
.search-area-wrapper {
	background-image: url("/wp-content/uploads/2015/02/sfondo-search.png");
	background-position-y: 6px;
	background-color: #FFFFFF;
	background-position-x: -153px;
	background-size: auto;
	margin-bottom: 25px;
}
form.search-form input.search-term {
	font-size: 13px;
	background-color: #FFFFFF;
	width: 70%;
	height: 10px !important;
	border: 1px solid #b83f3f !important;
	margin-right: -7px;
    border-radius: 3px 3px;
}
h3.search-header {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: normal;
	font-family:"helvetica neue","Helvetica",arial,sans-serif;
}
p.search-tag-line {
	font-style: normal;
	color: #898989;
	font-family: "helvetica neue","Helvetica",arial,sans-serif;
	font-size: 22px;
}

/* CATEGORY-AREA */

ul.home_autori_list a {
 color: #BEBEBE;
}
ul.home_autori_list a:hover {
color: rgb(236, 236, 236);
}
ul.home_autori_list {
  list-style: none;
  float: left;
}

.tab-content > :first-child { 
margin-left: 0 !important; 
}

.category.box {
	margin-right: auto;
	margin-left: auto;
	padding: 4px;
}
.category-area-wrapper {
	background-color: #D22C2C;
	min-height: 279px;
	height: auto !important;
	height: 279px;
}
.container {
	margin-right: auto;
	margin-left: auto;
}
.title-category-container {
	text-align: center;
	margin-top: 57px;
}
.title-category {
	font-size: 45px;
	color: #FFFFFF;
	line-height: 42px;
	padding-right: 26px;
	padding-left: 26px;
}
.title-category h1 {
	font-size: 48px;
	color: #FFFFFF;
	font-family:"helvetica neue","Helvetica",arial,sans-serif;
}
.subtitle-category {
	font-size: 18px;
	color: #911E1E;
	padding-right: 28px;
	padding-left: 28px;
	font-family: "helvetica neue","Helvetica",arial,sans-serif;
}
.container-nav {
	width: 992px;
	margin: 0 auto;
	margin-top: 60px;
}
ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-image: url('/wp-content/uploads/2015/02/sfondo.png')
}
ul.tabs li {
	background: none;
	color: #E9E9E9;
	display: inline-block;
	padding: 15px 13px;
	cursor: pointer;
	font-size: 13px;
	width: 94px;
	text-align: center;
	text-transform: uppercase;
	padding-left: 14px;
}
ul.tabs li.current {
	color: #E9E9E9;
	background-image: url('/wp-content/uploads/2015/02/sfondo-li1.gif');
}
.tab-content {
	display: none;
	background: #232323;
	margin-bottom: 60px;
	padding: 15px;
	border: 1px solid black;
	color: #BEBEBE;
	overflow: auto;
	height: 486px;
}
.tab-content.current {
	display: inherit;
}
.tabella, .riga, .colonna {
	margin: 0;
	padding: 7px;
	border: 0
}
.tabella {
	display: table;
	width: 100%
}
.riga {
	clear: both;
	display: block;
	display: table-row;
	width: 100%
}
.colonna {
	float: left;
	width: 21%;
	display: table-cell
}
}
.tabella a {
color: #BEBEBE;
}
.tabella a {
color: #BEBEBE;
}
.tabella a:hover {
/* color: #EFEFEF; */
text-decoration: underline;
}

/* NEWSLETTER AREA HOMEPAGE */
.homepage-newsletter-container {
background-color: #F7F7F7;
}
.homepage-newsletter-cta {
text-align: center;
padding-top: 1%;
}
.newsletter-homepage {
padding: 3% 35% 5% 35%;
}
.homepage-newsletter-cta h1 {
padding-top: 50px;
}
.homepage-newsletter-cta p {
font-size: 17px;
}
hr#homepage-newsletter-hr-top {
width: 50%;
margin: 0 auto;
border: solid 1px rgba(210, 44, 44, 0.8);
}
hr#homepage-newsletter-hr-bottom {
width: 60%;
margin: 0 auto;
border: solid 1px rgba(210, 44, 44, 0.6);
}
.newsletter-homepage input.newsletter-email {
width: 120%;
height: 100%;
border-radius: 0;
}
input.newsletter-submit-homepage {
width: 141%;
margin-left: 86%;
height: 100%;
border: 0;
margin-bottom: 16%;
padding: 0;
background: rgba(210, 44, 44, 0.8);
color: #FFF;
}
.newsletter-homepage input[type="submit"]:hover {
background: #D22C2C;
}
.newsletter-homepage input.newsletter-email {
border: 1px solid #CACACA;
}
.newsletter-homepage input[type="checkbox"] {
width: 13px;
height: 13px;
padding: 0;
margin: 0;
vertical-align: bottom;
position: relative;
top: -3.4px;
}
.newsletter-homepage label {
display: block;
padding-left: 15px;
text-indent: -15px;
}
.newsletter-homepage a:hover {
color: #000000;
text-decoration: underline;
}
/ * FOOTER */


.textwidget {
color: #DADADA !important;
}
#footer .widget {
color: #DADADA !important;
}
#footer-wrapper {
background-color: #232323;
background-image: none;
}
#footer-bottom-wrapper {
background-color: #242424;
}
#footer .widget ul li {
border-color: #494949;
}
#footer-bottom .copyright {
color: #FFFFFF;
}
#footer-bottom {
display: none;
}

/* TOP-BAR SUMOME */
#sumome-smartbar-popup img.sumome-icon {
display: none;
}
.smart_bar_style input.newsletter-submit {
border: none;
background: #fff;
}
.smart_bar_style td.newsletter-td-privacy a {
color: #fdfdfd;
}
.smart_bar_style input.newsletter-email {
height: 32px;
padding: 0;
border: 0;
}
.smart_bar_style input.newsletter-submit {
height: 32px;
padding-left: 30%;
padding-right: 30%;
color: rgba(0, 0, 0, 0.59);
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
margin-left: 6px;
}
.sumome-smartbar-content {
background: url('http://www.fareletteratura.it/wp-content/uploads/2015/02/topbar1.jpg') no-repeat center center;
background-position-x: -134px;
}

/* HEADER 2° - PAGINE  */
.category-list-wrapper {
background-color: #efefef;
height: auto !important;
border-bottom: 1px solid #e6e6e6;
}
.container {
margin-right: auto;
margin-left: auto;
}

/*div#header-container {
position: fixed;
z-index: 1000000;
width: 100%;
}*/
ul.lett-list {
margin: 0 0 0px 0px;
text-align: center;
color: #FFF;
float: left;
}
.ling {
display: inline-block;
text-align: center;
padding: 10px;
width: 65px;
position: relative;
float: left;
width: auto;
zoom: 1;
font-size: 13px;
}
li.ling a {
color: rgb(90, 90, 90);
}

/*li.ling a:hover {
background-color: #C12828;
}*/

li.ling a:hover {
color: #2b2b2b !important;
}

li.ling a:active {
color: #2b2b2b !important;
}

li.ling a:focus {
color: #2b2b2b !important;
}

.ling:first-child {
border-left: none;
}
.ling:last-child {
border-right: none;
}
#social-icon-container {
padding-top: 9px;
text-align: right;
}
.social-icon {
margin-left: 6px;
display: inline-block;
}
li#menu-item-6264 a {
padding: 10px;
background-color: #DA4545;
color: #FFF !important;
border-bottom: none;
}
li#menu-item-6264 a:hover {
padding: 10px;
background-color: #D22C2C;
color: #FFF !important;
}

/* FULL WIDTH TEMPLATE 

.cover {
background-color: #F7F7F7;
}

*/
.cover {
margin-bottom: 5%;
}
.cover img {
padding: 70px 0px 70px 0px;
}
.big_text {
border-top: dotted 1px rgba(51, 51, 51, 0.5);
border-bottom: dotted 1px rgba(51, 51, 51, 0.5);
padding: 8% 5%;
}
.big_text p {
font-size: 25px;
line-height: 1.2em;
}
.post-13 h1.post-title {
display: none;
}
.post-13 .container {
padding-top: 0 !important;
}
.page-template-template-full-width h1 {
    font-size: 26px;
}
.page-template-template-full-width h1 a {
    color: #3B4348;
}

/* PAGINA RISORSE */
div#bar {
height: 50px;
background-color: rgb(242, 242, 242);
border-radius: 6px;
border: 1px solid rgb(213, 213, 213);
margin-bottom: 30px;
}
.ebook:first-child {
margin-left: none;
}
.ebook img {
width: 140px;
}
.ebook {
border: 1px solid rgb(205, 205, 205);
padding: 25px;
border-radius: 4px;
margin-bottom: 18px;
}
.ebook-in {
float: left;
}
.ebook-container {
text-align: center;
margin-left: -30px;
}
a.button-ebook {
background-color: rgb(213, 55, 55);
color: white;
padding: 10px;
border-radius: 4px;
border: 1px solid rgb(186, 62, 62);
}

a:hover.button-ebook {
  color: white;
}

a:active.button-ebook {
  color: white;
}



/*MENU TUTTE LE PAGINE */
.main-nav {
top: 6px;
text-align: right;
}
body.home.page .main-nav {
  top: 14px;
  text-align: left;
  float: left;
  position: relative;
  margin-left: 0;
}
body #menu-item-6217 {
background-image: url('/wp-content/uploads/2015/02/richiedi-analisi-icon.png');
background-repeat: no-repeat;
padding-left: 43px;
background-position-y: 6px;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php #menu-item-6217 {
background-image: none;
background-repeat: none;
padding-left: 13px;
}
body #menu-item-6225 {
background-image: url('/wp-content/uploads/2015/02/risorse-icon.png');
background-repeat: no-repeat;
padding-left: 43px;
background-position-y: 6px;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php #menu-item-6225 {
background-image: none;
background-repeat: none;
padding-left: 13px;
}

/*PAGINA ACCEDI*/
#container-accedi {
background-color: rgb(243, 243, 243);
overflow: auto;
padding: 10px;
padding-left: 32px;
padding-top: 11px;
}
div#container-accedi h2 {
font-size: 17px;
font-weight: normal;
line-height: 25px;
}
div#container-accedi h1 {
font-size: 30px;
margin-bottom: 40px;
color: #333333;
}
.text-column {
float: left;
border-right: 1px dotted #C8C8C8;
}
.form-column {
float: left;
}
.form-container {
margin-left: 13px;
}
.text-column .text-container {
font-size: 15px;
line-height: 20px;
color: #333;
}
.reg-form .text-column .text-container span.icon {
width: 28px;
height: 30px;
text-align: center;
color: #000;
font-size: 28px;
margin-right: 8px;/* margin-top: -2px; */
}
ul#registration-services {
list-style-type: none;
margin: 0;
}
ul#registration-services p {
font-size: 15px;
color: rgb(55, 55, 55);
}
.text-column .text-container p {
font-size: 17px;
margin-bottom: 12px;
}
#community {
background-image: url('/wp-content/uploads/2015/03/icon_people.png');
background-repeat: no-repeat;
padding-left: 59px;
padding-bottom: 4px;
}
#risorse {
background-image: url('/wp-content/uploads/2015/03/risorse-icon-black.png');
background-repeat: no-repeat;
padding-left: 59px;
padding-bottom: 16px;
padding-top: 8px;
background-position: 0px 3px;
}
#richiesta-analisi {
background-image: url('/wp-content/uploads/2015/03/richiedi-analisi-black.png');
background-repeat: no-repeat;
padding-left: 59px;
padding-bottom: 39px;
}
div#facebook-login {
float: left;
}
div#google-login {
float: left;
}
form.form-accesso {
margin-top: 80px;
}
input#username {
width: 182px;
margin-top: 10px;
}
input#password {
width: 182px;
}

/* PAGINA MISSIONE */
.social-icon-pagina-missione-container {
	text-align: center;
	  padding-bottom: 34px;
}

.social-icon-pagina-missione{
	margin-left:0;
}

img.fb-icon-mission{
 opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

img:hover.fb-icon-mission{
  opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

img.tw-icon-mission{
 opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

img:hover.tw-icon-mission{
  opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

img.google-icon-mission{
 opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

img:hover.google-icon-mission{
  opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}



/* PAGINA CHI SIAMO */
.team-member {
}

.red-member {
  margin-top: 13px;
}

.team-icon {
  margin-top: 19px;
}

div#redazione {
float: left;
width: 100%;
margin-top: 31px;
}

.row-redazione {
  margin-top: 45px;
}

div#redazione-second-line {
  clear: both;
}

.team-member h2 {
font-size: 26px;
font-weight: normal;
}
.red-member h4 {
    font-weight: bold;
    text-transform: uppercase;
}
.text-team h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 21px;
    margin-bottom:0px;
}
p.descrizioni-team {
    font-size: 16px;
    font-weight: 600;
    margin-top: 0px;
}

img.loghi-social {
width: 30px;
opacity: 0.7;
}

img:hover.loghi-social {
opacity: 1;
width: 30px;
}
/* ARTICOLI-ANALISI DEL TESTO */
.container-social-articolo {
 background-color: #F9F9F9;
 margin-bottom: 10px;
 overflow: hidden;
}
.breadcrumb {
  font-size: 12px;
  float: left;
}
.breadcrumb.span8 {
margin:0;
}
.icone-social-articolo {
  float: right;
  text-align: right;
}
.icone-social-articolo.span4{
  margin: 0;
  margin-top: 7px;
}
.icone-social-articolo-original.span4{
  margin: 0;
  float: right;
}
.hentry.type-post .post-title {
padding-left: 0px;
background: none;
}
.container-post-meta-social {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  overflow: hidden;
}
.social-bottom {
  margin-top: 3px;
  float: right;
}
.hentry .post-meta {
  border-top: none;
  border-bottom: none;
  margin: 0;
}
.author_filters ul.menus_author li{
margin-bottom: 7px;
}
.author_info {
background-color: #EFEFEF;
margin: 0;
color: rgb(24, 24, 24);
padding: 25px;
}
.row_author_header {
display: flex;
}
.author_info_text {
font-style: normal;
font-size: 24px;
}
.author_title {
background-color: rgb(58, 58, 58);
color: white;
padding-left: 40px;
padding-right: 40px;
padding-top: 7px;
padding-bottom: 7px;
margin-left: -10px;
margin-top: 14px;
}
.author_title H2 {
font-size: 16px;
color: white;
line-height: 21px;
font-weight: normal;
}
.title_info_author {
background-color: rgb(226, 226, 226);
padding: 0 6px 0px 6px;
font-size: 14px;
margin-right: 5px;
}
.author_filters {
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 4px;
}
.author_filters ul.menus_author li a {
    padding: 5px;
    display: block;
    width: 100%;
    padding-left: 0px !important;
}

.author_filters ul.menus_author li a:hover {
color: #2D2D2D;
}

.author_filters ul.menus_author li a:focus {
color: #2D2D2D;
}
.details_opera {
list-style-type: none;
margin: 0;
}
.opera_left_menu_ul {
list-style-type: none;
margin: 0;
}
#opera_left_menu_ul.menu::before {
content: "Menù";
font-size: 15px;
margin-right: 7px;
margin-left: 7px;
color: #FFF;
}
#opera_left_menu_ul.clean::before {
content: "";
left: 0;
}
#opera_left_menu_ul.clean {
margin: 0 0 11px 0px;
}
#opera_left_menu_ul {
margin: 0 0 11px 16px;
}
#opera_left_menu_ul li {
text-align: center;
width: 100%;
margin-top: 6px;
display: inline;
}
#opera_left_menu_ul li a {
font-weight: bold;
/*background-color: #E6E6E6;*/
background-color: #BD2C2C;
border-radius: 4px;
/*color: #3A3A3A;*/
color: #fff;
font-weight: bold;
padding: 5px;
width: 118px;
margin-left: 5px;
display: inline-block;
}
.opera_content {
margin-top: 29px;
}
.menufixed {
position: absolute;
top: 0;
margin-top: 20px;
}
.menufixed_inside {
position: fixed;
top: 0px;
}
#opera_menu_header {
z-index: 2;
}
.span8.box_menu_header {
background-color: rgb(212, 42, 42);
border-radius: 4px;
padding-top: 15px;
padding-bottom: 5px;
}


.opera_scroll {
  padding: 30px;
  border-radius: 4px;
  border: 1px solid rgb(216, 216, 216);
  min-height: 450px;
  max-height: 450px;
  overflow-y: scroll;
  z-index:0;
}

.opera_scroll:hover {
  background-color: rgb(247, 247, 247);
}

.opera_scroll h3 {
  margin-top: -10px;
}

div#figure_retoriche ul {
  list-style: none;
  margin: 0;
}

span.figura-retorica {
  background-color: rgb(242, 242, 242);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-right: 4px;
  width: 107px;
  display: inline-block;
  margin-bottom: 8px;
  text-align: center;
}

/* PAGINA PUBBLICITà */

   #cover {
   	background-color:#F7F7F7;
   }

   .row_cover_header {
display: flex;
}

  #cover-bottom {
   	background-color:#F7F7F7;
   	margin-top: -107px;
  padding-top: 35px;
  padding-bottom: 49px;
}

.form-container-pubblicita {
  text-align: center;
  margin-left: 0;
}

div#freccia-top {
  text-align: center;
  margin-bottom: -30px;
  margin-top: 31px;
}
   
  .span5.arrowsx::before{
content: url('/wp-content/uploads/2015/03/freccia-sx.png');
position: relative;
left: 18%;
}

  .span5.arrowdx::before{
content: url('/wp-content/uploads/2015/03/freccia-dx.png');
position: relative;
left: 18%;
}


    .cerchio {
 float: left;
 border-radius: 50%;
   }

   
   #cerchio-first{
 width: 179px;
 height: 179px;
 border-radius: 50%;
 background-color: #9FCDB3;
   }

  #cerchio-second{
 width: 209px;
 height: 209px;
 border-radius: 50%;
 background-color: #E56864;
   }

    #cerchio-terzo{
 width: 179px;
 height: 179px;
 border-radius: 50%;
 background-color: #474747;
   }

   #cerchio-quarto{
 width: 180px;
 height: 170px;
 border-radius: 50%;
 background-color:#FCC572;
 margin-bottom: 100px;
   }

   #cerchio-quinto{
 width: 180px;
 height: 170px;
 border-radius: 50%;
 background-color:#E56864;
 margin-bottom: 100px;
   }

   #cerchio-sesto{
 width: 180px;
 height: 170px;
 border-radius: 50%;
 background-color:#D0B48F;
 margin-bottom: 100px;
   }


   #cerchio-settimo{
 width: 180px;
 height: 170px;
 border-radius: 50%;
 background-color:#9FCDB3;
 margin-bottom: 100px;
   }

   #cerchio-ottavo{
 width: 180px;
 height: 170px;
 border-radius: 50%;
 background-color:#B6DBE1;
 margin-bottom: 100px;
   }

      .text-in-cerchio-percentuali{
 text-align: center;
 padding-top:45px;
   }

   .text-in-cerchio {
  text-align: center;
}

       .text-in-cerchio-percentuali h1{
 color: white;
   }

     .text-in-cerchio h1 {
 color: white;
 margin-bottom: 10px;
 padding-top: 35px;
   }

       .text-in-cerchio h3 {
 color: white;
 font-size:11px;
 line-height: 2px;
   }

  
      .text-in-cerchio-grey {
 text-align: center;
 padding-top: 39px;
   }

     .text-in-cerchio-grey h1 {
 color: #FFFFFF;
 font-size: 65px;
 margin-bottom: 19px;
   }

       .text-in-cerchio-grey h3 {
 color: #FFFFFF;
 font-size: 15px;
 line-height: 5px;
}
 #box-text-center{
 	background-color: rgb(240, 240, 240);
  margin-top: 28px;
   }

 #box-text-center p{
font-size: 17px;
color:#666666;
padding: 70px;
  }

 .row-percentuali{
 margin-bottom: 114px;
  border-right: 7px solid rgb(240, 240, 240);
  border-left: 7px solid rgb(240, 240, 240);
  margin-top: -23px;
  padding-top: 37px;

  }

.arrowsx {
  margin-left: 0;
}

  .label-pub h1{
  	color: white;
   font-size: 17px;
  padding-top: 15px;
  text-align: center;
   }


 .label1{
 	background-image:url('/wp-content/uploads/2015/03/label1.png');
 	height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  margin-top: 77px;
  margin-left: 7px;
   }

  .label2{
 	background-image:url('/wp-content/uploads/2015/03/label2.png');
 	height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  margin-top: 77px;
  margin-left: 7px;
   }

  .label3{
 	background-image:url('/wp-content/uploads/2015/03/label3.png');
 	height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  margin-top: 77px;
  margin-left: 7px;
   }

  .label4{
 	background-image:url('/wp-content/uploads/2015/03/label4.png');
 	height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  margin-top: 77px;
  margin-left: 7px;
   } 

  .label5{
 	background-image:url('/wp-content/uploads/2015/03/label5.png');
 	height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  margin-top: 77px;
  margin-left: 7px;
   } 

.text-advertising{
 padding: 25px;
 padding-left: 0px;
 font-size: 22px;
 color:#666666;
 line-height: 26px;
   } 

.container-header-cover{
 padding-top: 55px;
   } 

h1.title-pagine-interne {
  color: #D22C2C;
  font-weight: bold;
  font-size: 58px;
  /* margin: 0; */
}


/* PAGE CATEGORY */

.opere_list_description {
padding: 11px;
}

.opere_list {
 background-color: #F5F5F5;
 min-height: 350px;
 position: relative;
 margin-bottom: 17px;
}

.opere_list h4 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 22px;
  color: #333333;
  text-rendering: optimizelegibility;
}

.opere_list h5 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 22px;
  color: #666666;
  text-rendering: optimizelegibility;
}

a.go_opera_btn {
  background-color: #D22C2C;
  color: white;
  display: block;
  width: 100%;
  position: absolute;
  text-align: center;
  bottom: 0;
}

a:hover.go_opera_btn {
color: white !important;
}

a:active.go_opera_btn {
color: white !important;
}

a:focus.go_opera_btn {
color: white !important;
}



a.go_opera_btn span {
padding: 6px;
display: block;
}

/* SEZIONE COMMENTI */

.commentlist li.comment {
  border: none;
  border-top: 1px solid #F2F2F2;
  list-style: none;
  margin: -9px 0 0;
  padding: 20px 28px 0;
  margin-bottom: 40px;
  background-color: rgb(247, 247, 247);
}

h3#comments-title {
  background-color: rgb(210, 44, 44);
  color: white;
  margin-bottom: 31px;
  font-size: 18px;
  padding-left: 22px;
  float: none;
  margin-left: 0;
}

/* SIDEBAR */

.btn:hover.btn:hover{
color: white !important;
}

.sempre_sidebar{
background-color: #e8e8e8;
    padding: 4px;
    padding-right: 6px;
    padding-left: 6px;
    font-weight: bold;
    border-radius: 4px;
}

.widget h3 {
  font-weight: normal;
  font-size: 20px;
  background-color: rgb(212, 42, 42);
  color: white;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.newsletter.newsletter-subscription input.newsletter-email {
  margin-bottom: -3px;
  margin-left: 6px;
  width: 72%;
}

.newsletter.newsletter-subscription input.newsletter-submit {
   border: 0;
  padding: 11px;
  background: rgba(240, 156, 26, 1);
  color: #FFF;
  margin-top: 38px;
  width: 218px;
  text-transform: uppercase;
  font-weight: 600;
  width: 72%;
  margin-bottom: 11px;
}

.newsletter.newsletter-subscription p {
  text-align: center;
    color: white;
  font-size: 12px;
}

.newsletter.newsletter-subscription label {
  margin-top: 169px;
  margin-left: 75px;
}

.newsletter.newsletter-subscription a {
color: white;
}


.newsletter.newsletter-subscription a:hover {
color: white;
text-decoration: underline;
}

.newsletter.newsletter-subscription {
  background-image: url('/wp-content/uploads/2015/08/banner-newsletter.gif');
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: -20px;
}

.page-sidebar section.widget {
   margin-bottom: 20px;
  width: 91%;
  float: right;
}

.widget h3 {
font-size: 15px;
margin-top:0;
margin-bottom:0;
line-height: 24px;
padding: 23px 0px 23px 20px;
}

.domanda-sidebar {
  background-image: url('/wp-content/uploads/2015/05/domanda.gif');
  background-position: -6px -2px;
  background-repeat: no-repeat;
  font-size: 18px;
  color: white;
  padding: 23px 0px 23px 84px;
  background-color: rgb(210, 44, 44);
}

.page-sidebar {
  margin-top: 19px;
}


/* SCROLLBAR */

#opera_left::-webkit-scrollbar{
    width:10px;
}
 
#opera_left::-webkit-scrollbar-track{
    border-radius:10px; 
    background:#eee; 
    -webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);
}
 
#opera_left::-webkit-scrollbar-thumb{
    border-radius:10px; 
    background:#bbb;
}

#opera_right::-webkit-scrollbar{
    width:10px;
}
 
#opera_right::-webkit-scrollbar-track{
    border-radius:10px; 
    background:#eee; 
    -webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);
}
 
#opera_right::-webkit-scrollbar-thumb{
    border-radius:10px; 
    background:#bbb;
}
#container-letterature-home::-webkit-scrollbar{
    width:10px;
}
#container-letterature-home::-webkit-scrollbar-track{
    border-radius:10px; 
    background:#eee; 
    -webkit-box-shadow:inset 0 0 4px #4C4C4C;
}
 
#container-letterature-home::-webkit-scrollbar-thumb{
    border-radius:10px; 
    background:#353535;
}

/* SLIDER ULTIME ANALISI HOME */

.title-slider-container {
  text-align: center;
 margin-top: 0px;
 margin-bottom: 43px;
}

.title-slider {
  font-size: 45px;
  line-height: 42px;
  padding-right: 26px;
  padding-left: 26px;
}

.title-slider h1 {
  font-size: 45px;
}

.subtitle-slider {
  font-size: 18px;
  padding-right: 28px;
  padding-left: 28px;
}

/* EBOOK HOMEPAGE */

.homepage-ebook-container {
   background-image: url("/wp-content/uploads/2015/02/sfondo-search.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position-y: 97px;
}

.homepage-ebook-cta {
  text-align: center;
  padding-top: 1%;
}

.ebook-homepage-container {
margin-top: 24px;
}

.ebook-in-homepage.span3 {
  float: left;
margin-left: 7px;
  text-align: center;
}

.ebook-homepage {
  border:none;
  padding: 25px;
  border-radius: 4px;
  margin-bottom: 18px;
}

.ebook-homepage img {
  width: 140px;
}

.homepage-ebook-cta h1 {
  padding-top: 50px;
  color: #333333;
  font-size: 45px;
}

.homepage-ebook-cta p {
  font-size: 18px;
  color: #696969;
}


.page-container > .container {
  padding: 40px 35px;
 background-color: transparent;
}

.box_menu_header#opera_menu_header_inside h4 {
	margin: 0;
	display: none;
	margin-bottom: 5px;
}

.box_menu_header#opera_menu_header_inside.menufixed_inside h4 {
	display: block;
	color: #FFF;
}

.box_menu_header#opera_menu_header_inside {
    padding: 5px 11px;
    /*width: 1170px;*/
}

.box_menu_header#opera_menu_header_inside.menufixed_inside {
	width: 90%; 
}

.box_menu_header#opera_menu_header_inside #opera_left_menu_ul {
	margin-bottom: 0;
}

.box_menu_header#opera_menu_header_inside #opera_left_menu_ul li a {
	margin-left: 0;
	margin-right: 5px;
}

.box_menu_header#opera_menu_header_inside .icone-social-header {
	    overflow: hidden;
    float: right;
    position: relative;
    top: -42px;
        margin-bottom: -42px;
    display: none;
}

.box_menu_header#opera_menu_header_inside.menufixed_inside .icone-social-header  {
	display: block;

}

.container-nav.category-letteratura-container {
	width: 100%;
	margin-top: 0;
}

.container-nav.category-letteratura-container .tab-content {
    background-color: transparent;
    border: none;
    padding: 0;
    height: auto;
}

.container-nav.category-letteratura-container ul.home_autori_list a {
	color: #3b4348;
}

.container-nav.category-letteratura-container ul.home_autori_list a:hover {
	color: #3b4348;
}

.category-lett-det .author_image img {
	width: auto;
	    margin: 0 auto;
    display: block;
        border: 9px solid #d5d4d4;
    border-radius: 50%;
}

.opere_list .opera_image {
	overflow: hidden;
}

.opere_list .opera_image img {
	    height: 120px;
    width: auto;
    max-width: none;
}

.opere_list {
	    height: 450px; 
}

a.richiedi_analisi_btn {
  background-color: #D22C2C;
  color: white;
  display: inline-block;
  text-align: center;
  bottom: 0;
  text-decoration: none !important;
  margin-top: 12px;
  border-radius: 4px;
  -moz-border-radius: 4px;
-webkit-border-radius: 4px;

}

a:hover.richiedi_analisi_btn {
color: white;
}

a:active.richiedi_analisi_btn {
color: white;
}


a.richiedi_analisi_btn span {
padding: 6px 12px;
display: block;
}

#footer .row .span3 h3.title { display: none; }


@media (max-width: 767px) {
    #jquery-live-search #live-search-results {
    width: 114%;
}
form.search-form {
    margin:-3px 0px 0px 0px;
    text-align:left;
}
.opere_list .opera_image img {
    height: 70%;
    width: fit-content;
    max-width: 100%;
}
.icone-social-articolo.span4 {
    display: none !important;
}
#opera_left_menu_ul li a {
padding: 5px;
width: 99px !important;
}
body.home.page .logo-container img {
    display: block;
    margin: 0px 10px;
    width: 59%;
    float: left;
}
.search-area-wrapper-home {
    background-image: none;
    background-position-y: 6px;
    background-color: transparent;
    background-position-x: -153px;
    background-size: auto;
    padding-top: 14px;
}
body.home.page .main-nav  {
    top: -62px;
    text-align: left;
    float: right;
    position: relative;
    margin-left: 0;
}
.page-container > .container {
    padding: 16px 20px 0px 20px;
    background-color: transparent;
}
#opera_menu_header {
    z-index: 2;
    padding: 4px !important;
    width: 77% !important;
}
.logo-container {
    background-color: #da4545;
    margin-bottom:10px !important;
    padding: 6px 0;
}
.opera_scroll {
 margin-bottom:13px;
}
.hentry.type-post h1.post-title {
    font-size: 1.563rem;
    font-weight: 600;
}
.box_menu_header#opera_menu_header_inside {
    padding: 7px 10px 0px 0px !important;
    width: 98% !important;
    margin-left: -5px;
}
div#opera_container p {
font-size: 16px;
    line-height: 30px;
}
span.figura-retorica {
    margin-bottom: 8px;
}
div#figure_retoriche {
    font-size: 14px;
    line-height: 40px;
}
.main-nav {
    width: 61px;
    float:right;
padding-top: 0px;
}
.main-nav .responsive-nav {
    display: block;
    width: 85%;
    padding: auto;
    border-radius: 0;
    border: none;
    background-color: transparent;
    color: transparent;
    margin: 3px 0px 0px 10px;
    background-image: url('http://assets.limetray.com/assets/image_manager/uploads/4697/hamburger-icon.png');
    background-size: contain;
    background-repeat: no-repeat;
}
form.search-form input.search-term {
    width: 76%;
    height: 15px !important
    }
.logo-container img {
    display: block;
    margin: 0px 10px;
    width: 45%;
    float:left;
}
form.search-form input.search-btn {
  height: 41px;
    }

body {
    padding-left: 0px;
    padding-right: 0px;
}
ul.lett-list {
    margin: 0 0 0px 0px;
    text-align: center;
    color: #FFF;
    float: left;
    display: none;
}
#social-icon-container {
    padding-top: 14px;
    text-align: right;
    display: none;
}
body.home .logo-container {
     background-color: transparent;
    }
body.home form.search-form {
     background-color: transparent;
     padding:0px !important;
    }
form.search-form {
    text-align: left;
    background-color: #d22c2c;
    padding: 4px 0px 4px 10px;
}
    .row_author_header {
    display: none;
}
	body.home #container-letterature-home {
		width: 100%;
		overflow: hidden;
	}
	body.home #container-letterature-home .tab-content {
		display: none;
	}
	body.home #container-letterature-home .tabs {
		background-image: none;
	}
	body.home #container-letterature-home .tabs li.current {
		background-image: none;
	}
	body.home #container-letterature-home .tabs li {
		width: 100%;
		float: none;
		display: block;
		text-align: left;
	}

	body.archive #container-letterature-home ul.home_autori_list {
		margin: 5px 0;
		width: 100%;
	}
    p.search-tag-line {
    font-style: normal;
    color: #898989;
    font-family: "helvetica neue","Helvetica",arial,sans-serif;
    font-size: 20px;
    padding-right: 10px;
    padding-left: 10px;
}

	body.single .icone-social-header {
		display: none !important;
	}
	body.single #topbar_menu_background {
		height: 109px !important;
	}
    body.home.page.page-id-6191.page-template.page-template-template-home-php form.search-form input.search-btn{
    border-radius:0px 4px 4px 0px !important;
        height: 52px !important;
        padding: 1px 30px 15px !important;
    background-image: url('http://www.fareletteratura.it/wp-content/uploads/2016/05/lente.png');
    background-size: 23px !important;
    background-repeat: no-repeat;
    background-position: center;
}
body.home.page.page-id-6191.page-template.page-template-template-home-php form.search-form input.search-term {
font-size: 16px !important;
    width: 75% !important;
    height: 26px !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
	body.single #opera_left_menu_ul li {
	    display: inline-block;
	    float: left;
	    width: 110px !important;
        margin-right: 0px;
	}
    a.button_left {
    font-size: 12px;
}

}